.interest-work {
	padding-top: 55px;
	padding-bottom: 0px;

	.title {
		text-align: center;
		padding-bottom: 22px;
	}

	.description {
		text-align: center;
		padding-bottom: 30px;
	}

	.get-button {
		text-align: center;
	}
}